Subject: CASSCF: StateAverage calculations

From: "Dr. Hatice Can" <[email-masked]>
Date: Mon, 26 Aug 2002 14:33:48 +0200

Dear CCL Members,
I am doing CASSCF calculations on a cation.
I am not clear about why state average calculations is done. What for is
it? Is it really necessary?

If you would sent any suggestions or literature name, I will be glad.

Thank you in advnace, and the responses will be summarised.

Regards,
Hatice

*****************************************************************************

Dr. Hatice Can

Darmstadt University of Technology
Chemistry Department
Physical Chemistry I
Petersenstrase 20
64287  Darmstadt
Germany

Phone: (+49) 6151 16 5397
Fax: (+49) 6151 16 4298
E-mail: [email-masked]
WWW: http://www.pc.chemie.tu-darmstadt.de/staff/hatice/

*****************************************************************************